.wrap {position:relative;width:100%;min-width:1260px;max-width:1920px;margin:0 auto}
.wrap .topBar {position:absolute}
.head-wrap {position:relative;width:100%;height:820px;overflow:hidden}
.head-box {position:absolute;width:100%;padding-top:100px;height:720px;top:0;left:0;background-position:center top;display:none;z-index:1}
.head-box.cur {z-index:2;display:block}
.head-ctrl-box {position:absolute;width:1260px;height:0;left:50%;margin-left:-630px;bottom:180px;z-index:3}
.head-ctrl {position:relative;width:200px;float:right;height:40px;text-align:center}
.head-ctrl a {display:inline-block;width:20px;height:20px;margin:0 5px;background-repeat:no-repeat;}
.head-ctrl a:hover,.head-ctrl a.cur {background-repeat:no-repeat;}
.head-sel {position:absolute;top:50%;background:#3dbb2b;width:45px;height:80px;z-index:5}
#tengxun .head-sel{background:#0486eb ;}
.head-sel i {position:absolute;width:8px;height:13px;left:50%;top:50%;margin-left:-4px;margin-top:-7px;background: url(../img/bg-wangyi.png) no-repeat;}
.head-sel:hover {background:#3c3d3f}
.head-sel:hover .sel-box {display:block}
.head-prev {left:0}
.head-prev i {background-position:-99px -2px;}
.head-next {right:0}
.head-next i {background-position:-140px -2px;}
.sel-box {position:absolute;top:0;left:-251px;width:230px;height:60px;padding:10px;background:#3c3d3f;display:none;overflow:hidden}
.sel-box .s-img {position:relative;float:left;margin-right:10px;width:80px;height:60px;overflow:hidden}
.sel-box img {height:100%}
.sel-box h2 {color:#fff;font-size:20px;line-height:32px;height:32px;overflow:hidden}
.sel-box p {color:#fff;font-size:14px;line-height:28px;height:28px;overflow:hidden}
.prev-box {left:45px;border-left:#767878 1px solid}
.next-box {left:-251px;border-right:#767878 1px solid}
.header {position:relative;width:1260px;margin:0 auto;height:100%;display:block}
.header .h-title {position:absolute;width:490px;top:205px}
.header .h-title h2 {font-size:44px;line-height:44px;margin-bottom:20px;color:#272a2c}
.header .h-title h3 {font-size:44px;line-height:44px;color:#272a2c;padding-bottom:20px;border-bottom:1px #3dbb2b solid;margin-bottom:10px}
#tengxun .header .h-title h3{border-bottom-color:#0486eb ;}
.header .h-title p {margin:10px 0 30px;font-size:16px;color:#272a2c;line-height:30px}
.header .h-title i {width:141px;height:50px;display:block;background:url(../img/btn1.png) no-repeat}
#tengxun .header .h-title i{background-image: url(../img/btn2.png)}
.header .white h2 {color:#fff}
.header .white h3 {color:#fff}
.header .white p {color:#fff}
.header .left {left:40px}
.header .left h2 {text-align:left}
.header .left h3 {text-align:left}
.header .left p {text-align:left}
.header .center {left:50%;margin-left:-245px;top:100px}
.header .center h2 {text-align:center}
.header .center h3 {text-align:left}
.header .center i {margin:0 auto}
.header .center p {text-align:center}
.header .right {right:40px}
.nav-wrap {width:100%;height:70px;background:url(../img/nav_bg.jpg) no-repeat;background-position:center top}
.nav-box {position:relative;width:1260px;margin:0 auto;height:100%}
.nav-box a {line-height:70px;color:#a3c8dc;font-size:16px;position:relative;margin:0 20px}
.nav-box a i {position:absolute;left:-20px;top:4px;width:15px;height:15px;background:url(../img/bli3.png) no-repeat}
.nav-box a:hover,.nav-box a.sel {color:#fff}
.nav-box a:hover i,.nav-box a.sel i {background:url(../img/bli4.png) no-repeat}
.ser-box {position:relative;float:right;height:30px;width:400px;padding:20px 0;right:20px}
.ser-box input {width:320px;background:#47748c;border:0;height:14px;line-height:14px;padding:8px;font-size:14px;color:#a3c8dc}
.ser-box a {position:absolute;width:25px;height:25px;background:url(../img/ser_bg.png) no-repeat}
#NIE-copyRight {padding:20px 0;background:#272a2c;min-width:1260px;color:#fff}
#NIE-copyRight a {color:#fff}
#NIE-copyRight a:hover {text-decoration:underline}
#NIE-copyRight #ncp-l1 {color:#e23a3f}
#NIE-copyRight #ncp-l1 a {color:#e23a3f}
#NIE-topBar-include {min-width:1260px!important}
.hidden {display:none}
.con-wrap {width:100%}
.con-wrap .con-box {position:relative;width:1200px;margin:0 auto;height:100%;overflow:hidden}
.con-wrap1 {height:200px;background:#3dbb2b;}
#tengxun .con-wrap1 {background: #262a2e}
.con-wrap1 .con-box {top:-120px;height:320px;z-index:3}
.g-banBox {position:absolute;width:790px;height:100%;overflow:hidden;left:0}
.g-banBox .ctrl-box {position:relative;width:150px;float:left;height:100%;background:#f1f1f1}
.g-banBox .ctrl-box .ctrl-mon {font-size:12px;color:#3ebb2b;text-align:center;margin-top:70px}
.g-banBox .ctrl-box .ctrl-mon-mun {font-size:58px;line-height:60px;color:#3ebb2b;text-align:center}
#tengxun .g-banBox .ctrl-box .ctrl-mon,
#tengxun .g-banBox .ctrl-box .ctrl-mon-mun{color:#0486eb;}
.g-banBox .ctrl-box i {width:22px;height:5px;background:transparent;display:block;margin:15px auto}
.g-banBox .ctrl-box .ctrl-title {font-size:16px;color:#333;font-weight:700;text-align:center}
.g-banBox .ctrl {position:absolute;width:100%;bottom:10px;height:30px;text-align:center}
.g-banBox .ctrl a {display:inline-block;width:10px;height:10px;margin:0 5px;background-repeat:no-repeat;}
.g-banBox .ctrl a:hover,.g-banBox .ctrl a.cur {background-repeat:no-repeat;}
.carouselwrap {position:relative;width:640px;height:100%;float:left;overflow:hidden}
.carouselwrap .carouse-box {position:absolute;left:-100%;top:0;width:100%;height:100%}
.carouselwrap .carouse-box i {position:absolute;right:0;bottom:0;width:360px;height:310px;pointer-events:none}
.carouselwrap .carouse-box .carouse-con {position:relative;float:left;width:50%;height:100%;background:#e2e6e9;display:block}
.carouselwrap .carouse-box .carouse-con:hover .bg-font {bottom:0}
.carouselwrap .carouse-box .carouse-con:hover .bg-font-top {top:0}
.carouselwrap .carouse-box .carouse-con:hover .car-bg-img {background-position:60% 50%;background-position:40% 50%\9;*background-position:40% 50%}
.carouselwrap .carouse-box .carouse-con:hover p {background:0 0;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}
.carouselwrap .carouse-box .carouse-con:hover .txt1 {top:-40px}
.carouselwrap .carouse-box .carouse-con:hover .txt2,.carouselwrap .carouse-box .carouse-con:hover .dayslef {bottom:40px;color:#fff}
.carouselwrap .carouse-box .carouse-con:hover .jk_btn {background:0 0;background:rgba(0,0,0,0)}
.carouselwrap .carouse-box .carouse-con:hover .dayslef span {color:#fff}
.carouselwrap .carouse-box .jk_btn {position:absolute;width:100%;height:100%;left:0;top:0;background:url(../img/cover_fe1849f.png) repeat;background:rgba(0,0,0,.5);display:block;color:#c6c6c6;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}
.carouselwrap .carouse-box .car-bg-img {width:100%;height:100%;background-position:40% 50%;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}
.carouselwrap .carouse-box img {width:100%;height:100%}
.carouselwrap .carouse-box .txt1 {position:relative;top:0;font-size:20px;line-height:35px;min-height:50px;font-weight:700;text-align:center;padding-top:60px;padding-bottom:30px;display:block;color:#fff;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}
.carouselwrap .carouse-box .txt2,.carouselwrap .carouse-box .dayslef {position:absolute;font-size:14px;line-height:28px;text-align:center;width:230px;left:50%;margin-left:-115px;display:block;bottom:110px;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}
.carouselwrap .carouse-box .dayslef {display:none}
.carouselwrap .carouse-box .dayslef span {font-size:28px;color:#cf1132;font-weight:700;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}
.carouselwrap .carouse-box p {position:absolute;height:60px;width:100%;bottom:0;left:0;text-align:center;opacity:.8;filter:alpha(opacity=80)}
.carouselwrap .carouse-box .like {position:relative;height:60px;line-height:60px;display:inline-block}
.carouselwrap .carouse-box .like a {height:30px;line-height:30px;background:url(../img/like3_53586ef.png) no-repeat;padding-left:30px;color:#fff;*margin-top:13px;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all .4s linear 0s;-moz-transition:all .4s linear 0s;-ms-transition:all .4s linear 0s;-o-transition:all .4s linear 0s;transition:all .4s linear 0s}
.carouselwrap .carouse-box .like a:hover {-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2)}
.carouselwrap .carouse-box .bg-font {position:absolute;left:0;bottom:-120px;width:100%;height:120px;background:#3dbb2b;opacity:.9;filter:alpha(opacity=90)}
#tengxun .carouselwrap .carouse-box .bg-font{background: #0486eb;}
.carouselwrap .carouse-box .bg-font-top {position:absolute;left:0;top:-60px;width:100%;height:60px;background:url(../img/bg_font_top_ec5611f.png) repeat-x}
.g-listBox {position:absolute;width:380px;height:290px;padding:30px 15px 0;background:#f1f1f1;overflow:hidden;right:0}
.g-listBox .g-newsBox {width:100%;height:100%;overflow:hidden}
.g-listBox .newsBox {position:relative;width:100%;}
.g-listBox .hot-news {font-size:24px;color:#3dbb2b;padding-bottom:14px;display:block;font-weight:700}
#tengxun .g-listBox .hot-news{color: #0486eb}
.g-listBox .hot-news:hover {}
.g-listBox .morenews {position:absolute;right:0;top:0;width:37px;height:37px;background-repeat:no-repeat;}
.newsBoxlist {position:relative;width:100%;height:100%}
.newsBoxlist li {height:33px;line-height:33px;*height:24px;*line-height:24px}
.newsBoxlist a {width:340px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#999;float:left;font-size:14px;text-indent:15px;background:url(../img/bg-wangyi.png) -485px 6px no-repeat}
.newsBoxlist a:hover {font-weight:700;color:#3ebb2b; background-position: -483px -27px;}
.newsBoxlist a:hover+span{color:#3ebb2b;}
#tengxun .newsBoxlist a:hover{color: #0486eb; background-position: -483px -62px;}
#tengxun .newsBoxlist a:hover + span{color: #0486eb;}
.newsBoxlist span {float:right;font-size:13px;color:#999}
.con-wrap-in {position:relative;background:#fff;padding-bottom:50px}
.con-wrap-in .con-box {height:565px;padding:7px 0;overflow:hidden}
.con-wrap-in .con-box .con-box-title {position:relative;line-height:22px;font-size:22px;color:#272a2c;display:block;text-indent:15px;border-left:4px #cf1132 solid;margin:30px 0 15px}
.con-wrap-in .con-box a {width:238px;height:238px;padding:7px;float:left}
.con-wrap2,.con-wrap5 {background-color:#fff}
.con-wrap2 .con-box,.con-wrap5 .con-box {}
.g-hotBox {padding:50px 0}
.g-hotBox .con-box-title {position:relative;line-height:22px;font-size:22px;color:#272a2c;display:block;text-indent:15px;border-left:4px #3dbb2b solid;margin-bottom:30px}
#tengxun .g-hotBox .con-box-title{border-left-color: #0486eb;}
.g-hotBox .reload {position:absolute;top:0;right:20px;font-size:16px;color:#272a2c;height:20px;line-height:20px;display:block}
.g-hotBox .reload i {display:inline-block;width:21px;height:17px;margin-left:10px;-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all .4s linear 0s;-moz-transition:all .4s linear 0s;-ms-transition:all .4s linear 0s;-o-transition:all .4s linear 0s;transition:all .4s linear 0s;*top:-4px;background-repeat:no-repeat;}
.g-hotBox .reload:hover i {-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
.g-hotBox .o-link {font-size:16px;margin:0 5px;color:#272a2c}
.g-hotBox .o-link:hover,.g-hotBox .o-link.active {color:#cf1132}
.g-hotBox .f-link {margin-left:30px}
.g-hot-all {position:relative;width:100%;height:260px}
.g-hot-wrap {position:absolute;left:0;top:0;width:100%;height:100%;display:none}
.g-hot-wrap.active {display:block}
.cur-hot-box {position:absolute;width:1300px;height:260px;left:0;top:0;overflow:visible;display:none;z-index:4}
.cur-hot-box .hot-box {float:left;width:387px;height:257px;margin:0 19px 0 0;background:#f1f1f1;position:relative;-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;-o-transform-origin:center center;transform-origin:center center;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);opacity:0;filter:alpha(opacity=0)}
.cur-hot-box.cur {z-index:5}
.cur-hot-box.cur .hot-box {-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);opacity:1;filter:alpha(opacity=100)}
.cur-hot-box.hideing .hot-box {-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);opacity:0;filter:alpha(opacity=0)}
.cur-hot-box.hideing .hot-box:nth-child(1) {-webkit-transition:all .4s linear 0s;-moz-transition:all .4s linear 0s;-ms-transition:all .4s linear 0s;-o-transition:all .4s linear 0s;transition:all .4s linear 0s}
.cur-hot-box.hideing .hot-box:nth-child(2) {-webkit-transition:all .4s linear .1s;-moz-transition:all .4s linear .1s;-ms-transition:all .4s linear .1s;-o-transition:all .4s linear .1s;transition:all .4s linear .1s}
.cur-hot-box.hideing .hot-box:nth-child(3) {-webkit-transition:all .4s linear .2s;-moz-transition:all .4s linear .2s;-ms-transition:all .4s linear .2s;-o-transition:all .4s linear .2s;transition:all .4s linear .2s}
.cur-hot-box.showing .hot-box {-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);opacity:1;filter:alpha(opacity=100)}
.cur-hot-box.showing .hot-box:nth-child(1) {-webkit-transition:all .4s linear .4s;-moz-transition:all .4s linear .4s;-ms-transition:all .4s linear .4s;-o-transition:all .4s linear .4s;transition:all .4s linear .4s}
.cur-hot-box.showing .hot-box:nth-child(2) {-webkit-transition:all .4s linear .5s;-moz-transition:all .4s linear .5s;-ms-transition:all .4s linear .5s;-o-transition:all .4s linear .5s;transition:all .4s linear .5s}
.cur-hot-box.showing .hot-box:nth-child(3) {-webkit-transition:all .4s linear .6s;-moz-transition:all .4s linear .6s;-ms-transition:all .4s linear .6s;-o-transition:all .4s linear .6s;transition:all .4s linear .6s}
.hot-bg-img {width:387px;height:207px}
.hot-link {display:block;width:387px;height:207px;position:relative;overflow:hidden}
.hot-link:hover .hot-font {opacity:1;filter:alpha(opacity=100);top:0}
.hot-link .hot-font {position:absolute;width:400px;height:176px;top:-100%;left:0;opacity:0;filter:alpha(opacity=0)}
.hot-link .hot-font .bg {background:#3dbb2b;position:absolute;top:0;left:0;width:387px;height:207px;opacity:.85}
#tengxun .hot-link .hot-font .bg{background: #0486eb}
.hot-link .hot-font .con {position:absolute;top:0;left:0;padding:39px 30px;overflow:hidden}
.hot-link .hot-font .font-qr {float:left;margin:0 28px 0 0;width:100px;height:100px}
.hot-link .hot-font .txt {float:left;width:172px;height:99px;overflow:hidden}
.hot-link .hot-font .txt p {height:33px;color:#fff;font:14px/33px "Microsoft YaHei";overflow:hidden}
.hot-link .hot-font .txt .down-num {padding:0 0 0 15px;background:url(../img/hot-down-icon_66eddd9.png) no-repeat 0 8px}
.hot-link .hot-font .score {position:relative}
.hot-link .hot-font .score span {position:absolute;display:block;width:90px;height:20px;top:6px;left:68px;background:url(../img/score_8dbd1b9.png) repeat-x 0 0}
.hot-link .hot-font .score em {position:absolute;display:block;height:100%;z-index:2;width:0;left:0;top:0;background:url(../img/score2_e281cef.png) repeat-x 0 0}
.hot-link .hot-font .score em.satr_1 {width:20%}
.hot-link .hot-font .score em.satr_2 {width:40%}
.hot-link .hot-font .score em.satr_3 {width:60%}
.hot-link .hot-font .score em.satr_4 {width:80%}
.hot-link .hot-font .score em.satr_5 {width:100%}
.hot-title {color:#383838;font:700 20px/32px "Microsoft YaHei";margin:18px 0 0 20px;height:32px;overflow:hidden}
.hot-txt {margin:0 0 0 15px;font:14px "Microsoft YaHei";color:#9f9f9f; line-height: 50px; height: 50px; width: 230px; float: left; overflow: hidden;}
.hot-like {position:absolute;bottom:20px;right:127px}
.hot-like a {color:#9f9f9f;font-size:12px;height:30px;line-height:30px;background:url(../img/like_fe71b2c.png) no-repeat;background-position:0 0}
.hot-like a:hover {background-position:0 -30px}
.gw-link {width:88px;height:30px;display:block;background:url(../img/btn1_c7dd2d3.png) no-repeat 0 0;background-position:0 -30px;font:12px/30px "Micosoft YaHei";text-align:center;color:#9f9f9f; float: right; margin-right: 20px; margin-top: 10px; border-radius: 30px;}
.gw-link:hover {color:#fff;text-decoration:none;background:#3dbb2b; 
	-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;-webkit-animation:ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;-moz-animation:ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;-ms-animation:ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;-o-animation:ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;animation:ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;-moz-animation:ani-gw-link .3s linear .2s 1 normal;-webkit-animation:ani-gw-link .3s linear .2s 1 normal;-o-animation:ani-gw-link .3s linear .2s 1 normal;-ms-animation:ani-gw-link .3s linear .2s 1 normal;animation:ani-gw-link .3s linear .2s 1 normal}
#tengxun .gw-link:hover{background: #0486eb;}
@-webkit-keyframes ani-gw-link {0% {-webkit-transform:translate(0,0)}
50% {-webkit-transform:translate(0,3px)}
100% {-webkit-transform:translate(0,0)}
}
@-moz-keyframes ani-gw-link {0% {-moz-transform:translate(0,0)}
50% {-moz-transform:translate(0,3px)}
100% {-moz-transform:translate(0,0)}
}
@-o-keyframes ani-gw-link {0% {-o-transform:translate(0,0)}
50% {-o-transform:translate(0,3px)}
100% {-o-transform:translate(0,0)}
}
@-ms-keyframes ani-gw-link {0% {-ms-transform:translate(0,0)}
50% {-ms-transform:translate(0,3px)}
100% {-ms-transform:translate(0,0)}
}
@keyframes ani-gw-link {0% {transform:translate(0,0)}
50% {transform:translate(0,3px)}
100% {transform:translate(0,0)}
}

/*游戏分类列表*/
.gameList{overflow: hidden; width: 1200px; margin:0px auto; padding-bottom: 50px;}
.gameList dl{float: left; width: 217px; margin-right: 28px;}
.gameList dl:last-child{float: left; margin-right: 0px;}
.gameList dl dt{background:#3dbb2b; font-size:16px; color:#fff; line-height:50px; padding: 0px 20px 0px 10px;}
#tengxun .gameList dl dt{background:#4197ec;}
.gameList dl dt .more{color: #a2e09b; font-size: 14px; float:right;}
#tengxun .gameList dl dt .more{color: #fff;}
.gameList dl dt .more:hover{text-decoration: underline; }
.gameList dl dd{margin-bottom: 1px; height: 50px; line-height: 50px; background:#f6f6f6; padding: 0px 20px 0px 10px; cursor: pointer;}
.gameList dl dd span{font-size: 14px; color: #55b94a; display: inline-block; width: 150px; height: 50px; overflow: hidden;}
#tengxun .gameList dl dd span{color: #555;}
.gameList dl dd em{font-size: 12px; color: #76ab70; font-style: normal; float: right;}
#tengxun .gameList dl dd em{color: #b3b3b3;}
.gameList dl dd:hover{background:#64c955;}
#tengxun .gameList dl dd:hover{background:#67acf0;}
.gameList dl dd:hover span{color: #fff !important;}
.gameList dl dd:hover em{color: #fff !important;}

/*新品测试*/
.con-wrap4 {background-color:#000;background:url(../img/center_bg_a9bc794.jpg) center top no-repeat;padding-top:310px}
.con-wrap4 .con-box {width:100%;min-width:1260px;height:370px}
.center-show {position:relative;height:100%;float:left;width:25%;overflow:hidden}
.center-show.last-child {*margin-left:-3px}
.center-show em {position:absolute;width:100%;height:100%;left:0;background-position:center center}
.center-show span {position:absolute;width:100%;left:0;text-align:center;font-size:20px;line-height:34px;color:#fff;top:50%;margin-top:-34px;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-ms-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear}
.center-show .center-bg {top:0;background-position:center center;-webkit-transition:all 1s linear;-moz-transition:all 1s linear;-ms-transition:all 1s linear;-o-transition:all 1s linear;transition:all 1s linear}
.center-show .font1 {top:0;background:#000;opacity:.6;filter:alpha(opacity=60);-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;-ms-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out}
.center-show .font2 {bottom:-50%;height:50%;background:#0486eb;opacity:.9;filter:alpha(opacity=90);-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;-ms-transition:all .5s ease-in;-o-transition:all .5s ease-in;transition:all .5s ease-in}
.center-show:hover .center-bg {background-position:center center}
.center-show:hover .font1 {top:100%}
.center-show:hover .font2 {bottom:0}
.center-show:hover span {top:75%}

/*资讯攻略*/
.con-wrap5{background: #f6f6f6;}
.con-wrap5 .con-box{padding-bottom: 150px;}
.con-wrap5 .btn{width:180px; height:45px; line-height:45px; text-align:center; font-size:14px; color:#999; text-align: center;position: absolute; left: 50%; margin-left: -90px; border:1px solid #ccc; background: #fff; bottom: 50px; font-size: 14px;}
.con-wrap5 .btn:hover{border-color:#3ebb2b ;color: #3ebb2b;}
#tengxun .con-wrap5 .btn{color:#999 ; border-color:#ccc; }
#tengxun .con-wrap5 .btn:hover{border-color:#0486eb ; color: #0486eb;}
.zixunList{overflow: hidden; }
.zixunList li{width:278px; height:330px; padding: 10px; position: relative; border:1px solid transparent; float: left;}
.zixunList li:hover{background: #fff; border-color: #e8e8e8;}
.zixunList li .allLink{position: absolute; width: 100%; height: 100%; bottom: 0px; left: 0px; text-indent: -99999em; z-index: 999;}
.zixunList li .img{ width:100%; height:170px; position: relative;}
.zixunList li .img img{width: 100%;height: 100%;}
.zixunList li .img .ico{position: absolute; width:55px; height:25px; top:0px; right: 0px; text-align: center; line-height: 25px; font-size:12px; color:#fff; font-size: 12px; background: #3ebb2b; font-style: normal;}
#tengxun .zixunList li .img .ico{background: #0486eb;}
.zixunList li h2{font-size:14px; color:#000 ; line-height:24px; height:48px; overflow: hidden; margin:10px 0px;}
.zixunList li .date{font-size:12px; color:#999; margin: 10px 0px;}
.zixunList li .date span{color:#cf0f32;}
.zixunList li .brief{font-size:12px; line-height:24px; height: 48px; overflow: hidden; color:#999;}


/*底部*/
.footer{ width:100%; padding:20px 0; background:#333;}
.footer p{ height:35px; line-height:35px; text-align:center; color:#999;font-size: 12px;}
.footer p a{ margin:0 5px; color:#999;}
.footer p a:hover{ color:#4db848;}
.footer p i.icon.www{ height:37px; width:37px; background:url("../img/bg-wangyi.png") -194px -3px no-repeat; display:block; margin:0 auto;}




.con-wrap4 {background-color:#000;background:url(../img/bgBar.png) center top no-repeat;padding-top:309px}
#tengxun .con-wrap4{background-image:url(../img/bgBar2.png); padding-top: 200px;}
.con-wrap4 .con-box {width:100%;min-width:1260px;height:370px; display: none;}
#tengxun .con-wrap4 .con-box{display: block;}
.con-wrap6 {background-color:#fff}
.con-wrap6 .con-box {padding:40px 0}



#NIE-topBar-include {display:none}
.nav-change-box {display:none}
.g-listBox .morenews {background-position:0px 0px}
.head-ctrl a {background-position:-37px 0px}
.head-ctrl a:hover,.head-ctrl a.cur {background-position:0px -37px}
#tengxun .head-ctrl a:hover,
#tengxun .head-ctrl a.cur {background-position:0px -73px;}
.g-hotBox .reload i {background-position:-20px -37px}
.g-banBox .ctrl a {background-position:-37px -20px}
.g-banBox .ctrl a:hover,.g-banBox .ctrl a.cur {background-position:-47px -20px}
.g-listBox .morenews,.head-ctrl a,.head-ctrl a:hover,.head-ctrl a.cur,.g-hotBox .reload i,.g-banBox .ctrl a,.g-banBox .ctrl a:hover,.g-banBox .ctrl a.cur {background-image:url(../img/bg-wangyi.png)}
